<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Employees app</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
        <link rel="stylesheet" href="styles/main.css" />
    </head>

    <body>
        <div class="app-wrap">
            <h1>Employees</h1>

            <form id="saveEmployeeForm">
                <div>
                    <label for="firstName">First name</label>
                    <input type="text" id="firstName" />
                </div>

                <div>
                    <label for="lastName">Last name</label>
                    <input type="text" id="lastName" />
                </div>

                <div>
                    <label for="phone">Phone</label>
                    <input type="text" id="phone" />
                </div>

                <input type="submit" value="Save" id="submitBtn" />
            </form>

            <div>
                <i class="fa fa-filter" id="filterIcon"></i>
            </div>

            <form id="searchForm">
                <input type="text" id="search" placeholder="Search by name" />
                <input type="reset" value="Clear" id="clearBtn" />
                <input type="submit" value="Search" id="searchBtn" />
            </form>

            <div>
                <input type="submit" value="Sort First Name by ASC" id="sortByAsc" />
                <input type="submit" value="Sort First Name by DESC" id="sortByDesc" />
            </div>

            <ul id="employees"></ul>
        </div>

        <script src="scripts/main.js"></script>
    </body>
</html>
